PDA

View Full Version : sles vm's



Rickb
25-Nov-2013, 18:36
Does the xen host have to be running to sles 11 sp3
to support sles 11 sp3 vm and oes11 sp2 vm?

Thanks

KBOYLE
25-Nov-2013, 20:13
Rickb wrote:

> Does the xen host have to be running to sles 11 sp3
> to support sles 11 sp3 vm and oes11 sp2 vm?
>
> Thanks

The general rule is that Dom0 should be at the same (or newer) release
level as what is running in your DomU. These combinations have been
tested.

--
Kevin Boyle - Knowledge Partner
If you find this post helpful and are logged into the web interface,
show your appreciation and click on the star below...